/* Change background color and font family */
body {
  background: #f9f9f9;
}

body #login h1 a, 
body .login h1 a {
  filter: none;
}
 
/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 202 44'%3E%3Cpath d='M10.26 28.14h4.38c.43 0 .81.3.92.72 2.06 7.51 8.65 12.93 16.4 13.5.26.02.52-.07.72-.25.2-.18.31-.43.31-.71v-6.41a.97.97 0 0 0-.87-.95 10.1 10.1 0 0 1-8.26-6.43c-.16-.43.03-.94.44-1.16 4.61-2.56 7.29-7.41 6.99-12.67-.41-7.16-6.51-12.77-13.87-12.77H1.96a.96.96 0 0 0-.96.96v38.46c0 .52.42.96.96.96h6.38c.52 0 .96-.42.96-.96V29.1c0-.52.42-.96.96-.96M9.3 10.26c0-.52.42-.96.96-.96h6.68c2.87 0 5.25 2.16 5.43 4.92.1 1.57-.46 3.06-1.62 4.16-1.02.98-2.42 1.47-3.84 1.47h-6.67a.96.96 0 0 1-.96-.96v-8.63h.01ZM43.55 25.02c-.39 0-.7-.35-.64-.75.51-3.22 2.51-4.41 5.14-4.41s4.34 1.37 4.84 4.41c.06.39-.23.75-.64.75h-8.7Zm17.15 5.16c.4 0 .73-.32.73-.73v-3.36c0-7.77-5.54-13.19-13.49-13.19S34.4 18.33 34.4 26.09v3.07c0 7.4 6.51 13.19 14.82 13.19 4.13 0 7.74-1.37 10.45-3.97a.7.7 0 0 0 .21-.54c-.01-.21-.12-.4-.3-.55l-5.16-3.77c-.24-.2-.69-.15-.86.03-1.36 1.24-2.79 1.84-4.34 1.84-2.88 0-5.24-1.21-6.23-4.39-.13-.41.18-.83.62-.83H60.7ZM123.24 26.03c0-7.49-6.15-13.13-14.29-13.13s-14.29 5.64-14.29 13.13v3.19c0 7.49 6.15 13.13 14.29 13.13s14.29-5.64 14.29-13.13v-3.19Zm-8.41 3.19c0 3.63-2.42 6.18-5.89 6.18s-5.89-2.54-5.89-6.18v-3.19c0-3.63 2.42-6.18 5.89-6.18s5.89 2.54 5.89 6.18v3.19ZM72.83 2.04c0-.3-.14-.61-.35-.8-.11-.1-.3-.2-.55-.16l-6.37 1.27c-.69.1-1.02.42-1.02.96V40.5c0 .52.42.96.96.96h6.38c.52 0 .96-.42.96-.96V24.64c.05-1.5.75-2.91 1.9-3.88.96-.81 2.14-1.23 3.38-1.23.25 0 .5.02.77.05 2.58.36 4.53 2.69 4.53 5.4v15.51c0 .52.42.96.96.96h6.23c.52 0 .96-.42.96-.96V24.38c0-7.43-4.36-12.04-11.4-12.04-2.7 0-4.6.95-6.26 2.46-.41.37-1.07.09-1.07-.46V2.04h-.01ZM181.22 26.95c-.37.13-.78-.1-.85-.48-.62-3.2.85-5.01 3.32-5.91 2.45-.9 4.55-.19 6.05 2.49.19.34.04.79-.33.92l-8.19 2.98Zm17.88-1.01a.73.73 0 0 0 .43-.93l-1.15-3.16c-2.66-7.3-9.72-10.5-17.18-7.78-7.49 2.73-10.87 9.73-8.22 17.03l1.05 2.89c2.53 6.96 10.63 10.18 18.43 7.33 3.88-1.41 6.8-3.94 8.46-7.31.09-.19.1-.4.02-.59a.73.73 0 0 0-.47-.4l-6.13-1.78c-.29-.1-.7.1-.8.32-.86 1.63-1.99 2.68-3.45 3.21-2.71.99-5.34.66-7.35-2a.645.645 0 0 1 .29-.99l16.06-5.85ZM150.07 15.46c-.26.23-.66.22-.89-.04-1.9-2.05-4.64-3.08-7.74-3.08-2.01 0-4.1.42-6.03 1.37a.633.633 0 0 1-.88-.41l-.19-.72c-.18-.44-.46-.66-.82-.59l-6.15 1.27c-.68.12-1.02.49-1.02 1.11v26.12c0 .52.42.96.96.96h6.38c.52 0 .96-.42.96-.96V23.57c0-2.34 1.68-4.31 3.91-4.6 1.96-.25 3.93.79 4.75 2.76.24.58.33 1.2.33 1.83v16.95c0 .52.42.96.96.96h6.38c.52 0 .96-.42.96-.96V23.58c0-2.34 1.68-4.31 3.91-4.6.19-.02.38-.04.58-.04 1.74 0 3.39 1 4.15 2.75.25.59.35 1.22.35 1.86v16.96c0 .52.42.96.96.96h6.38c.52 0 .96-.42.96-.96V23.45c0-6.83-4.02-11.08-10.49-11.08-3.19-.01-6.4 1.06-8.67 3.11' style='fill:%23041d37'/%3E%3C/svg%3E");
  width: 200px;
  height: 80px;
  background-size: 200px 80px;
}
 
/* Add a few changes to the color and style of form itself */
.login label {
  color: #222222;
  display: block;
  margin-bottom: 1em;
  font-weight: bold;
}
 
.login form .input {
  font-weight: normal;
}
 
.login #backtoblog a, .login #nav a {
  color: #eee;
}
.login #backtoblog a:hover, .login #nav a:hover {
  color: #444;
}
 
.wp-core-ui .button-primary {
	background: #281e5d;
	box-shadow: 0 1px 0 #281e5d;
	border-color: #281e5d #281e5d #281e5d;
	text-shadow: 0 -1px 1px #222222,1px 0 1px #222222,0 1px 1px #222222,-1px 0 1px #222222;
}
.wp-core-ui .button-primary:hover {
	background: #444;
	box-shadow: 0 1px 0 #444;
	border-color: #444 #444 #444;
	text-shadow: 0 -1px 1px #444,1px 0 1px #444,0 1px 1px #444,-1px 0 1px #444;
}